.topNav {
	FONT: 9px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #333333; TEXT-DECORATION: none
}
Link1:link {
	FONT: 9px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: capitalize; COLOR: #2d3e2d; TEXT-DECORATION: none
}
Link1:visited {
	FONT: 9px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: capitalize; COLOR: #2d3e2d; TEXT-DECORATION: none
}
Link1:hover {
	FONT: 9px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: capitalize; COLOR: #2d3e2d; TEXT-DECORATION: underline
}
.searchText {
	   FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none;  WIDTH: 155px; COLOR: #333333; TEXT-DECORATION: none
}
.Heading {
	FONT: 18px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #884e4e; TEXT-DECORATION: none
}
.HeadingBold {
	FONT: bold 18px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #884e4e; TEXT-DECORATION: none
}
A.Link:link {
FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; WIDTH: 15px; COLOR: #0000ff;  TEXT-DECORATION: none
}
A.Link:visited {
FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; WIDTH: 15px; COLOR: #0000ff;  TEXT-DECORATION: none
}
A.Link:hover {
FONT: 10px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; WIDTH: 15px; COLOR: #0000ff; TEXT-DECORATION: underline
}
.Buttomtxt {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #333333; TEXT-DECORATION: none
}
.FText {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; WIDTH: 270px; COLOR: #333333;  BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
.tableMain {
	    BACKGROUND-COLOR: #d1d9de; FONT: 11px Verdana, Arial, Helvetica, sans-serif;
}
.TextinTbl {
	 FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: capitalize; COLOR: #333333;  TEXT-DECORATION: none
}
.BodyText {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.BodyTextItalic {
	FONT: Italic 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.BodyTextGrey {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #999; TEXT-DECORATION: none
}
.BodyTextBold {
	FONT: bold 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000; TEXT-DECORATION: none
}
.BodyTextBoldItalic {
TEXT-TRANSFORM: none; COLOR: #000; TEXT-DECORATION: none
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: Italic; font-weight: bold
}
.HeadingSmall {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #884e4e; TEXT-DECORATION: none
}
.statCell3 {
	  FONT: 12px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none;  COLOR: #000000; BACKGROUND-COLOR: #dac5c5; TEXT-DECORATION: none
}
.FText2 {
	  FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; WIDTH: 100%; COLOR: #333333;  BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: none
}
.GreenCell-Box {
FONT: 11px Verdana, Arial, Helvetica, sans-serif; WIDTH: 100%; BACKGROUND-COLOR: #dac5c5; 
 font-weight: bold;
 color: #006566;
 padding-left: 10px;
 padding-top: 3px;
 padding-bottom: 3px;
}
.GreenCell-BoxOL {
FONT: 11px Verdana, Arial, Helvetica, sans-serif; PADDING: 4px;  WIDTH: 150px;
}
.GreenCell-Long {
FONT: 11px/30px Verdana, Arial, Helvetica, sans-serif;  WIDTH: auto; clear: none; float: none; height: auto; text-transform: none; background-color: #dac5c5; background-image: none; border: black
}
.GreenCel-OL {
	   FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none;  WIDTH: 90%; COLOR: #000000; TEXT-DECORATION: none
}
.strikethrough {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #cc0000; TEXT-DECORATION: line-through
}
.red { font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; display: none;; color: #FF00FF }
.green { font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; display: none;; color: #FF00FF }
.brown { font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; display: none;; color: #FF00FF }
.blue { font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; display: none;; color: #FF00FF }
.grey { font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; display: none;; color: #FF00FF }
.pink { font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; display: none;; color: #FF00FF }
.silver { font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; display: none;; color: #FF00FF }
.maroon { font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; display: none;; color: #FF00FF }